<?php

namespace LaraBB\User\UI\Web\Handlers;

use App\Http\Controllers\Controller;

/**
 * Class LoginPageHandler
 * @package LaraBB\User\UI\Web\Handlers
 */
class LoginPageHandler extends Controller
{
    /**
     * LoginPageHandler constructor.
     */
    public function __construct()
    {

    }

    /**
     *
     */
    public function __invoke()
    {

    }
}
